baseURL = "https://phireh.fukurokuju.dev/test-hugo"
languageCode = "en-us"
title = "My New Hugo Site"
theme = "terminal"
disableKinds = ["taxonomy", "taxonomyTerm"]
canonifyURLs = true
#relativeurls = false

[params]
   fullWidthTheme = false
   centerTheme = false
